/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.3
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.panel.active {
display:block!important;
}

#searchform button.button {
    padding: 0;
    font-size: 0.89em;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.woocommerce #content div.product div.images.product-image {
width:100%;
}